currLabel: Painel
customIcon: null
enabled: true
handle: dashboard
icon: gauge
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 1
newWindow: false
parent: null
prevLabel: Painel
prevLevel: 1
prevParent: null
prevUrl: dashboard
sortOrder: 0
type: craft
url: dashboard
